# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = unisec
pkgbase = unisec
xdata = pkgtype=pkg
pkgver = 0.0.10-1
pkgdesc = Unicode Security Toolkit.
url = https://noraj.github.io/unisec
builddate = 1783123435
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 3585272
arch = any
license = MIT
group = blackarch
group = blackarch-misc
depend = ruby
makedepend = git
makedepend = ruby-bundler
